CVE-2021-38833

SQL injection vulnerability in PHPGurukul Apartment Visitors Management System (AVMS) v. 1.0 allows attackers to execute arbitrary SQL statements and to gain RCE.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:apartment_visitors_management_system_project:apartment_visitors_management_system:1.0:*:*:*:*:*:*:*

Information

Published : 2021-09-13 12:15

Updated : 2021-09-21 11:42


NVD link : CVE-2021-38833

Mitre link : CVE-2021-38833


JSON object : View

CWE
CWE-89

Improper Neutralization of Special Elements used in an SQL Command ('SQL Injection')

Products Affected

apartment_visitors_management_system_project

  • apartment_visitors_management_system